[
  {
    "frequency_rank": 8301,
    "charcter": "搌",
    "pinyin": "zhǎn",
    "definition": "to wipe tears; to bind",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7483
  },
  {
    "frequency_rank": 8302,
    "charcter": "擗",
    "pinyin": "pǐ",
    "definition": "to beat the breast",
    "radical": "手",
    "radical_code": 64.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8303,
    "charcter": "哳",
    "pinyin": "zhā",
    "definition": null,
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6986
  },
  {
    "frequency_rank": 8304,
    "charcter": "鋻",
    "pinyin": "jiàn",
    "definition": null,
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8305,
    "charcter": "楗",
    "pinyin": "jiàn",
    "definition": "bar of door, bolt of lock",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7333
  },
  {
    "frequency_rank": 8306,
    "charcter": "韂",
    "pinyin": "chàn",
    "definition": "a saddle-flap. trappings",
    "radical": "革",
    "radical_code": 177.13,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 8088
  },
  {
    "frequency_rank": 8307,
    "charcter": "飆",
    "pinyin": "biāo",
    "definition": "whirlwind, stormy gale",
    "radical": "風",
    "radical_code": 182.12,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8308,
    "charcter": "饏",
    "pinyin": "dàn",
    "definition": null,
    "radical": "食",
    "radical_code": 184.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8309,
    "charcter": "耥",
    "pinyin": "tāng",
    "definition": "farm tool",
    "radical": "耒",
    "radical_code": 127.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5620
  },
  {
    "frequency_rank": 8310,
    "charcter": "髼",
    "pinyin": "péng",
    "definition": null,
    "radical": "髟",
    "radical_code": 190.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8311,
    "charcter": "篼",
    "pinyin": "dōu",
    "definition": "mountain sedan chair; (Cant.) a simple container without a cover",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6257
  },
  {
    "frequency_rank": 8312,
    "charcter": "鬑",
    "pinyin": "lián",
    "definition": "long, flowing hair",
    "radical": "髟",
    "radical_code": 190.1,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8313,
    "charcter": "醑",
    "pinyin": "xǔ",
    "definition": "to strain spirits",
    "radical": "酉",
    "radical_code": 164.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7848
  },
  {
    "frequency_rank": 8314,
    "charcter": "鴧",
    "pinyin": "ròng",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8315,
    "charcter": "眜",
    "pinyin": "mò",
    "definition": null,
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8316,
    "charcter": "瞷",
    "pinyin": "jiàn",
    "definition": null,
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8317,
    "charcter": "磦",
    "pinyin": "biāo",
    "definition": null,
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8318,
    "charcter": "礨",
    "pinyin": "lěi",
    "definition": null,
    "radical": "石",
    "radical_code": 112.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8319,
    "charcter": "祃",
    "pinyin": "mà",
    "definition": "a sacrifice at the beginning of a military campaign",
    "radical": "示",
    "radical_code": 113.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6624
  },
  {
    "frequency_rank": 8320,
    "charcter": "祲",
    "pinyin": "jìn",
    "definition": "ominous or sinister spirit; vigor",
    "radical": "示",
    "radical_code": 113.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7253
  },
  {
    "frequency_rank": 8321,
    "charcter": "祻",
    "pinyin": "gù",
    "definition": null,
    "radical": "示",
    "radical_code": 113.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8322,
    "charcter": "窊",
    "pinyin": "wā",
    "definition": "pit, vault; store in pit; (Cant.) ",
    "radical": "穴",
    "radical_code": 116.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7073
  },
  {
    "frequency_rank": 8323,
    "charcter": "簥",
    "pinyin": "jiāo",
    "definition": "a large pipe; a farm tool",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8324,
    "charcter": "籲",
    "pinyin": "yù",
    "definition": "appeal; request; implore",
    "radical": "竹",
    "radical_code": 118.26,
    "stroke_count": 32,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8325,
    "charcter": "縢",
    "pinyin": "téng",
    "definition": "bind, tie up, restrain; cord",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7884
  },
  {
    "frequency_rank": 8326,
    "charcter": "繌",
    "pinyin": "sha",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8327,
    "charcter": "繒",
    "pinyin": "zēng",
    "definition": "silk fabrics; surname",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8328,
    "charcter": "聜",
    "pinyin": "dǐ",
    "definition": null,
    "radical": "耳",
    "radical_code": 128.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8329,
    "charcter": "胔",
    "pinyin": "zì",
    "definition": "rotten meat; bones of dead animals",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8330,
    "charcter": "胾",
    "pinyin": "zì",
    "definition": "minced meat; to cut meat into pieces",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8331,
    "charcter": "脨",
    "pinyin": "cù",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8332,
    "charcter": "膼",
    "pinyin": "zhuā",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8333,
    "charcter": "艕",
    "pinyin": "bàng",
    "definition": "two boats fastened side by side",
    "radical": "舟",
    "radical_code": 137.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8334,
    "charcter": "苼",
    "pinyin": "shēng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8335,
    "charcter": "莻",
    "pinyin": "gòng",
    "definition": "late",
    "radical": "匕",
    "radical_code": 21.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8336,
    "charcter": "蓨",
    "pinyin": "tiáo",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8337,
    "charcter": "蓵",
    "pinyin": "jié",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8338,
    "charcter": "蓾",
    "pinyin": "lǔ",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8339,
    "charcter": "藦",
    "pinyin": "mò",
    "definition": "edible mushrooms",
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 7989
  },
  {
    "frequency_rank": 8340,
    "charcter": "虀",
    "pinyin": "jī",
    "definition": "minced pickles; leeks; mix; salt",
    "radical": "艸",
    "radical_code": 140.19,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8341,
    "charcter": "蚈",
    "pinyin": "qiān",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8342,
    "charcter": "蛡",
    "pinyin": "yì",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8343,
    "charcter": "蛻",
    "pinyin": "tuì",
    "definition": "molt, exuviate, shed",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8344,
    "charcter": "蝝",
    "pinyin": "yuán",
    "definition": "the larva of locust",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8345,
    "charcter": "蝹",
    "pinyin": "yūn",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8346,
    "charcter": "蟿",
    "pinyin": "qì",
    "definition": "acrida chinensis",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8347,
    "charcter": "衼",
    "pinyin": "zhī",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8348,
    "charcter": "褦",
    "pinyin": "nài",
    "definition": "stupid, dull, ignorant, doltish; (Cant.) to tie up, bind",
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8349,
    "charcter": "襶",
    "pinyin": "dài",
    "definition": "ignorant; naive; unsophisticated",
    "radical": "衣",
    "radical_code": 145.18,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8350,
    "charcter": "覐",
    "pinyin": "jué",
    "definition": "to sleep; to realize, feel",
    "radical": "見",
    "radical_code": 147.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  }
]